# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-18 09:55+0100\n"
"PO-Revision-Date: 2008-11-24 21:19+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: desktop.cpp:57 desktop.cpp:101
msgid "Lock"
msgstr "ล็อค"

#: desktop.cpp:57 desktop.cpp:101
msgid "Unlock"
msgstr "ปลดล็อค"

#: desktop.cpp:72 desktop.cpp:105
msgid "Quit"
msgstr "ออก"

#: desktop.cpp:72 desktop.cpp:105
msgid "Unlock and Quit"
msgstr "ปลดล็อคแล้วออก"

#: desktop.cpp:83
msgid "Settings"
msgstr "ตั้งค่า"

#: desktop.cpp:145
msgid "Unlock Plasma Widgets"
msgstr "ปลดล็อควิดเจ็ตพลาสมา"
